
body.subpages_class  header{border-bottom:1px solid var(--bs-gray-300)}


#home_slideshow .swiper-slide {	 backface-visibility: hidden;	 -webkit-backface-visibility: hidden;}
#home_slideshow .swiper-container {  width: 100%;  height: 100vh;  float: left;  transition: opacity 0.6s ease, transform 0.3s ease; }
#home_slideshow .swiper-container.loading {	 opacity: 0;	 visibility: hidden;}
#home_slideshow .swiper-slide {	 overflow: hidden;}
#home_slideshow .swiper-slide .slide-bgimg {	 -position: absolute;	 top: 0;	 left: 0;	 width: 100%;	 height: 100vh;	 background-position: center;	 background-size: cover;}

.header_absolute .navbar.navbar-expand-lg .navbar-nav.navbar_desktop > * >a, .header_fixed .navbar.navbar-expand-lg .navbar-nav.navbar_desktop > * >a{filter:unset !important}
.navbar.navbar-expand-lg .navbar-nav.navbar_desktop > * >a{ font-variation-settings: "wght" 500, "wdth" 90 !important;}

body .navbar.navbar-expand-lg .navbar-nav > .nav-item > .nav-link:before{bottom:unset;top:-100%;transform-origin:50% 0;height:5px}

#home_slideshow .image_as_background {mask:linear-gradient(180deg,rgba(0,0,0,0.4) 0, rgba(0,0,0,0.99) 300px,#000 100%);}
#home_slideshow .swiper-pagination span{background:var(--global-color-one);width:10px;height:10px;transition:1s ease;opacity:0.5}
#home_slideshow .swiper-pagination span.swiper-pagination-bullet-active{width:30px;border-radius:5px;opacity:1}
div[card-title="white"] .card-title, div[card-title="white"] .card-text {color:#fff !important}

.slideshow_absolute_images {position:absolute;right:0;top:150px;width:40%;height:100%;}
.slideshow_absolute_images .vertical_absolute_img{height:400px;}
.slideshow_absolute_images .horizontal_absolute_img{height:200px;}
.slideshow_absolute_images .bg-blur{padding:10px;background:rgba(255,255,255,0.3);backdrop-filter:blur(2px);box-shadow:5px 5px 5px rgba(0,0,0,0.2);}
.slideshow_absolute_images .bg-blur:first-child{float:right;}
.slideshow_absolute_images .bg-blur:last-child{float:left;margin:-100px auto 0 0;}
.slideshow_absolute_images, .vertical_absolute_img,  .horizontal_absolute_img {animation:slideshow_absolute_images_anim 1s ease 2s forwards;transform:scale(0);}
@keyframes slideshow_absolute_images_anim{
    0%{transform:scale(0)}
    100%{transform:scale(1)}
}

@media(max-width: 1200px) {
	.slideshow_absolute_images {display: none;}
}

.btn-more{display:inline-flex !important;align-items:center;flex-wrap:nowrap;}
.btn-more:after{content:"\F138";font-family:bootstrap-icons;margin-left:10px;transform:translateX(0);transition:0.3s ease-in;}
.btn-more:hover:after{transform:translateX(10px)}

.md-max-width{max-width:768px}

#home_product_categories .card .card-img{transition:1s ease}
#home_product_categories .card:hover .card-img{transform:perspective(700px) rotateY(180deg) rotateX(25deg) rotateZ(0deg)}

@media(min-width:1200px){
	.categories-grid {
		display: grid !important;
		grid-template-columns: repeat(2, 50%);
		grid-template-rows: repeat(3, auto);
		grid-column-gap: 0px;
		grid-row-gap: 0px;
	}
}
.categories-grid > .col{transition:0.3s cubic-bezier(0.4, 0, 1, 1)}
.categories-grid > .col:nth-child(1) { grid-area: 1 / 1 / 2 / 2;background-color:var(--bs-gray-100)}
.categories-grid > .col:nth-child(2) { grid-area: 2 / 1 / 3 / 2; background-color:var(--bs-gray-0)}
.categories-grid > .col:nth-child(3) { grid-area: 1 / 2 / 3 / 3; background-color:var(--bs-gray-300)}
.categories-grid > .col:nth-child(4) { grid-area: 3 / 1 / 4 / 2; background-color:var(--bs-gray-100)}
.categories-grid > .col:nth-child(5) { grid-area: 3 / 2 / 4 / 3;background-color:var(--bs-gray-0) }

.categories-grid > .col:hover:nth-child(1){background-color:var(--bs-purple-400)}
.categories-grid > .col:hover:nth-child(2){background-color:var(--bs-pink-500)}
.categories-grid > .col:hover:nth-child(3){background-color:var(--bs-yellow-500)}
.categories-grid > .col:hover:nth-child(4){background-color:var(--bs-orange-500)}
.categories-grid > .col:hover:nth-child(5){background-color:var(--bs-teal-400)}

.categories-grid > .col:hover .card-title > a{color:#fff;}
.categories-grid > .col .card-title{transform:translateY(0px);transition:0.3s ease-in-out}
.categories-grid > .col:hover .card-title{color:#fff;transform:translateY(-10px)}

@media(max-width:1200px){
	.categories-grid > .col:nth-child(1) {background-color:var(--bs-gray-0)}
	.categories-grid > .col:nth-child(2) {background-color:var(--bs-gray-200)}
	.categories-grid > .col:nth-child(3) {background-color:var(--bs-gray-0)}
	.categories-grid > .col:nth-child(4) {background-color:var(--bs-gray-100)}
	.categories-grid > .col:nth-child(5) {background-color:var(--bs-gray-0) }
}
.categories-grid > .col .card-text{transform:translate(10px, -20px);transition:1s ease}
.categories-grid > .col:hover .card-text{transform:translate(40px, -20px);color:#fff !important}

@media(min-width:1200px){
	.categories-grid > .col:nth-child(3) .card-img{height:800px !important}
	.categories-grid > .col:nth-child(5) .card-img{height:550px !important;}
}

@media(max-width:1200px){
	.categories-grid > .col .card-img{height:300px !important}
}

a.page_title, .page-title, .entry-title{
	font-variation-settings: "wght" 900, "wdth" 80 !important;text-transform:uppercase
}



/* Product Page */
body .summary.entry-summary .breadcrumb a{font-size:30px !important;font-variation-settings:"wght" 500, "wdth" 100 !important;color:var(--bs-gray-600)}
.swiper.product_gallery_slideshow {padding:10px 0}
body .entry-checkout{display:flex}
body .entry-checkout-inner{border:0 !important;margin:0 auto 0 0 !important;width:auto !important;padding:0 !important;color:var(--bs-gray-600)}
.summary.entry-summary{margin-bottom:0 !important}
table.variations th.label{vertical-align: middle !important;}

form.cart .quantity:has(input[type="number"]){background:transparent !important;border:1px solid var(--bs-gray-400);padding:2px !important}
form.cart .quantity > input[type="number"]{color:var(--bs-gray-900) !important}
form.cart .quantity > .plus_minus_wrap .plus_minus{color:var(--bs-gray-900) !important}
form.cart .quantity > .plus_minus_wrap .plus_minus:hover{background:var(--bs-gray-300) !important}

.woocommerce-product-attributes.shop_attributes, .woocommerce-product-attributes.shop_attributes th, .woocommerce-product-attributes.shop_attributes td {border:0 !important;color:var(--bs-gray-800) !important}
body.archive .card .star-rating{float:unset;display: block;margin:10px auto}


#home_advantages .card{z-index:0;overflow:hidden;transition:transform 1s ease, background 0.4s ease;}
#home_advantages .card:hover{background:var(--bs-gray-900) !important;transform:perspective(800px) rotateY(15deg) rotateX(15deg) rotateZ(-2deg);z-index:1}
#home_advantages .card:hover .card-title, 
#home_advantages .card:hover .card-text{color:#fff !important;transition:0.3s ease}

#home_advantages .card:before, 
#home_advantages .card:after{content:'';width:100%;height:100%;border-radius:100%;position:absolute;right:30%;top:20%;z-index:-1;background:radial-gradient(circle,rgb(56 133 166) 20%, rgba(252, 70, 107, 0.0) 50%);transform:scale(0);transition:0.2s ease;opacity:0;}
#home_advantages .card:after{background:radial-gradient(circle,rgb(31 92 119) 20%, rgba(0, 0, 0, 0.0) 50%);right:-30%;top:-20%;}
#home_advantages .card:hover:before, 
#home_advantages .card:hover:after{transform:scale(3);opacity:1;transition:0.3s cubic-bezier(0.45, 0.02, 0.65, 0.98)}
#home_advantages .card:hover:before{right:-30%;top:-20%;transition-delay:0.1s} 
#home_advantages .card:hover:after{right:30%;top:20%;transition-delay:0.2s}


#footer_menu .nav_theme_a > li > a:hover{color:#fff !important}


.footer_logo{position:relative;z-index:0;width:130px;height:65px;margin:0 auto;overflow:hidden}
.footer_logo:before{content:"";width:0;height:0;border:65px solid transparent;border-bottom-color:#fff;position:absolute;right:0;bottom:0;}
.footer_logo > div {width:100px;height:50px;background:url('https://bmbart.com/wp-content/uploads/2025/08/BMB-Logo.svg') no-repeat center;background-size:100%;transition:1s ease;opacity:0.7;position:absolute;right:calc(50% - 50px);bottom:-5px;z-index:9;}
.footer_logo:hover > div {transform:rotateY(365deg)}

@media(min-width:920px){
	.footer_logo{margin-top:-60px}
}